

.table .action-icon {
    color: #727cf5;
}

.table .action-icon-link {
    color: #727cf5;

}
.btn-link:disabled, .btn-link.disabled {
    color: #adb5bd !important;
}

.table-listar tfoot .table-action-td {
	font-size: 0.75rem;
	font-weight: 400;
}

/* modal_iframe */
#modal_iframe .modal-dialog {
	width: 100%;
	max-width: none;
	height: 100%;
	margin: 0 0 0 0;
	padding:  50px;
}
#modal_iframe .modal-content {
	height: 100%;
	border: 0;
	border-radius: 0;
}
#modal_iframe .modal-body {
	overflow-y: auto;
}
@media screen and (max-width: 1367px){
	#modal_iframe .modal-dialog {
		padding:  30px;
	}
}
@media screen and (max-width: 992px){
	#modal_iframe .modal-dialog {
		padding:  20px;
	}
}
@media screen and (max-width: 768px){
	#modal_iframe .modal-dialog {
		padding:  20px;
	}
}
@media screen and (max-width: 425px){
	#modal_iframe .modal-dialog {
		padding:  20px;
	}
}
@media screen and (max-width: 320px){
	#modal_iframe .modal-dialog {
		padding:  10px;
	}
}
/* end - modal_iframe */

/* modal_iframe_consultar */
#modal_iframe_consultar .modal-dialog {
	width: 100%;
	max-width: none;
	height: 100%;
	margin: 0 0 0 0;
	padding:  50px;
}
#modal_iframe_consultar .modal-content {
	height: 100%;
	border: 5px solid #727cf5;
	border-radius: 0;
}
#modal_iframe_consultar .modal-body {
	overflow-y: auto;
}
@media screen and (max-width: 992px){
	#modal_iframe_consultar .modal-dialog {
		padding:  40px;
	}
}
@media screen and (max-width: 768px){
	#modal_iframe_consultar .modal-dialog {
		padding:  30px;
	}
}
@media screen and (max-width: 425px){
	#modal_iframe_consultar .modal-dialog {
		padding:  20px;
	}
}
@media screen and (max-width: 320px){
	#modal_iframe_consultar .modal-dialog {
		padding:  10px;
	}
}
/* end - modal_iframe_consultar */

/* modal_iframe_padrao_header_consultar */
#modal_iframe_padrao_header_consultar .modal-dialog {
	width: 100%;
	max-width: none;
	height: 100%;
	margin: 0 0 0 0;
	padding:  50px;
}
#modal_iframe_padrao_header_consultar .modal-content {
	height: 100%;
	border: 0;
	border-radius: 0;
}
#modal_iframe_padrao_header_consultar .modal-body {
	overflow-y: auto;
}
@media screen and (max-width: 992px){
	#modal_iframe_padrao_header_consultar .modal-dialog {
		padding:  40px;
	}
}
@media screen and (max-width: 768px){
	#modal_iframe_padrao_header_consultar .modal-dialog {
		padding:  30px;
	}
}
@media screen and (max-width: 425px){
	#modal_iframe_padrao_header_consultar .modal-dialog {
		padding:  20px;
	}
}
@media screen and (max-width: 320px){
	#modal_iframe_padrao_header_consultar .modal-dialog {
		padding:  10px;
	}
}
/* end - modal_iframe_padrao_header_consultar */

/* modal_imagem */
#modal_imagem .modal-dialog {
	width: 100%;
	max-width: none;
	height: 100%;
	margin: 0 0 0 0;
	padding:  50px;
}
#modal_imagem .modal-content {
	height: 100%;
	border: 0;
	border-radius: 0;
}
#modal_imagem .modal-body {
	overflow-y: auto;
	text-align: center;
}
@media screen and (max-width: 992px){
	#modal_imagem .modal-dialog {
		padding:  40px;
	}
}
@media screen and (max-width: 768px){
	#modal_imagem .modal-dialog {
		padding:  30px;
	}
}
@media screen and (max-width: 425px){
	#modal_imagem .modal-dialog {
		padding:  20px;
	}
}
@media screen and (max-width: 320px){
	#modal_imagem .modal-dialog {
		padding:  10px;
	}
}
/* end - modal_imagem */

.table-td-data-criacao-edicao{
	font-size: 0.75rem;
	font-weight: 400;
	line-height: 14px;
}
@media screen and (max-width: 767px) {

	.table-responsive-stack tr {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.table-responsive-stack td,
	.table-responsive-stack th {
		display: block;
		/* flex-grow | flex-shrink | flex-basis   */
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
	}

	.table-responsive-stack .table-responsive-stack-thead {
		font-weight: bold;
	}

	.table-responsive-stack tr {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		border-top: 3px solid #502e88;
		display: block;

	}

	/*  IE9 FIX   */
	.table-responsive-stack td {
		float: left\9;
		width: 100%;
	}

	.table-bordered {
		border: 0px;
	}
	table {
		border-bottom: 3px solid #502e88;
	}

	.table-striped tbody tr:nth-of-type(odd) {
		background-color: #FFF;
	}

	.table-responsive-stack td.table-td-acao {
		padding: 0rem  0.75rem 0.4rem  0.75rem;
	}

	.table-responsive-stack td.table-td-data-criacao-edicao {
		font-size: 0.9rem;
		font-weight: normal;
		line-height: 21.6px;
	}

}

@media (max-width: 767.98px) {
	.auth-fluid .auth-fluid-form-box {
		padding: 2rem 1rem;
	}
	.card-body {
		padding: 1rem 1rem 1rem 1rem;
	}
}

.container-modal {
	padding: 20px;
}
.page-title-modal {
	margin: 0 0 20px 0;
}

/* card-tabela */
.card-tabela {

}
.card-tabela > .card-header {
	padding: 0.8rem 1rem 0.7rem 1rem;

}
.card-tabela > .card-header h5 {
	margin: 0;
	color: #313a46;
}
.card-tabela > .card-header p {
	margin: 5px 0 0 0;
}
.card-tabela > .card-body {
	padding: 1rem 1rem 0.4rem 1rem;
}
.card-tabela > .card-body h5 {
	margin: 10px 0 0 0;
	color: #313a46;
}
.card-tabela > .card-body p {
	margin: 5px 0 0 0;
}
.card-tabela > .card-body hr {
	border-top: 3px solid #6c757d;
	margin: 5px 0 15px 0;
}
.card-listar > .card-body h5 {
	margin: 10px 0 0 0;
	color: #313a46;
}
.card-listar > .card-body hr {
	border-top: 3px solid #6c757d;
	margin: 5px 0 15px 0;
}


.card-tabela > .card-footer{
	padding: 0.8rem 1rem 1rem 1rem;
}
.card-tabela .form-group {
    margin-bottom: 0.7rem;
}
.card-tabela .form-control,
.div-filtrar .form-control {
	height: calc(1.8725rem + 2px);
	padding: 0.28rem 0.8rem;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0.2rem;
}
.card-tabela textarea.form-control,
.div-filtrar textarea.form-control {
    height: auto;
}
.card-tabela select.form-control:not([size]):not([multiple]),
.div-filtrar select.form-control:not([size]):not([multiple]) {
    height: calc(1.8725rem + 2px);
}
.card-tabela label {
    margin-bottom: 0rem;
}
/* end - card-tabela */

.form-control:disabled, .form-control[readonly] {
    background-color: #FAFBFE;
}

.bg{
	background-color: #424951 !important;
	color: #FFF;
}

.avatar-pq {
	height: 2.5rem;
	width: 2.5rem;

}

.bg-verde{
	background-color: #0acf97 !important;
}
.bg-amarelo{
	background-color: gold !important
}
.bg-laranja{
	background-color: orange !important;
}
.bg-vermelho{
	background-color: #fa5c7c !important;
}

.text-verde{
	color: #0acf97 !important;
}
.text-amarelo{
	color: gold !important
}
.text-laranja{
	color: orange !important;
}
.text-vermelho{
	color: #fa5c7c !important;
}


.border-dashed{
	border-style: dashed !important;
	border-width: 1px !important;
}

.gmap,
.gmap-panaroma {
	height: 600px;
	background: #f1f3fa;
	border-radius: 3px;
}
/*
.custom-accordion .card-header {
	border: 1px solid #d1d1d1;
	padding:  10px 15px 8px 15px;
}
*/

/*
.custom-accordion .card-body {
	border: 1px solid #d1d1d1;
	padding: 1rem 1rem 0.8rem 1rem;
}
*/

/*
.notification-list .noti-icon-text {
    vertical-align: middle;
    line-height: 70px;
}
*/


/* start personalizado tela de senha */
.password-text{
	font-size: 65px;
}
.contribuinte-text{
	font-size: 20px;
}
.senha-text{
	font-size: 25px;
}
.text-setor{
	margin-top: -15px;
}

.tela-senha{
	margin: 100px;
}

.hide{
	display: none;
}

.setor-text{
	margin-top: -20px;
	font-size: 40px;
}
.text-ultima{
	margin-top: -20px;
}
/* end personalizado tela de senha */

.invalid {
    width: 100%;
    margin-top: 0.25rem;
    font-size: 0.75rem;
    color: #fa5c7c;
}
